>> 기술지원 비용 안내 <<

티스토리 뷰

IceWarp 웹메일은 파이어폭스, 크롬, 인터넷익스플로러 9 버전이상의 최신 버전에 최적화되어 있는데, 인터넷 익스플로러의 경우 7버전, 8버전을 사용하는 경우, 인터넷 익스플로러 버전 경고 창이 자동으로 보여집니다.


이 경우 많은 기업 환경에서 아직 최신 브라우저를 사용하지 않는 경우가 많아서 이 경고창을 보여지지 않도록 요청하시는 경우가 자주있습니다. 이 경고창을 보여지지 않도록 하려면 간단하게 수정하면 됩니다.


IceWarp 메일서버가 설치된 폴더에서 html\webmail\client\inc\ 경로에서 startscript.js 파일을 찾아 열면 아래와 같은 소스를 볼 수 있습니다


default:   this._continueLogin();
//if(window.confirm(getLang("CONFIRMATION::BROWSER_WARNING_TEXT_UNSUPPORTED")))
//   this._continueLogin();
// else document.location.href="./basic/?sid="+dataSet.get("main",["sid"]);

   this._continueLogin();
break}


여기서 소스와 같이 일부 조건문을 주석처리하고   this._continueLogin(); 함수로 바로 가도록 수정한 후 저장하시면 됩니다.


소스 수정시 반드시 파일 원본을 백업받아 놓고 수정하시기 바랍니다.


감사합니다.


댓글